condenser_api.get_feed_entries
since HF14
Purpose
Retourne une liste d'entrées (entry) du flux (feed) d'un compte. Paramètres : account:string ; start_entry_id:int ; limit:int jusqu'à 500
account (string) | start_entry_id (int) | limit (int) | |
|---|---|---|---|
"steemit" | 0 | 1 | Interroge le compte nommé steemit à partir du premier élément, jusqu'à 1 résultat. |
"alice" | 1 | 10 | Interroge le compte nommé alice à partir du deuxième élément, jusqu'à 10 résultats. |
Voir aussi : follow_api.get_feed_entries, Paginated API Methods
Parameters
PARAMETERS
json
[
"",
0,
1
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_feed_entries",
"params": [
"steemit",
0,
1
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_feed_entries",
"params": [
"alice",
1,
10
],
"id": 1
}'